Installing VLC on CentOS 7 (64-bit)

You may also like...

6 comments on “Installing VLC on CentOS 7 (64-bit)

  1. Ghalib on said:

    hello i am using centos 7 GNOME, i have installed nux repo but for soome reason i keep on getting the same message as you get

  2. Josef on said:

    Same here. Still getting this errors.

  3. me too, I cant install vlc using just epel 7 and nux. missing dependencies: libass, libva, etc

  4. Mezkila on said:

    VLC Working on RHEL 7.2

    Here you go guys!

    Step 1

    Get the repos below: (google)

    [root@ibrix02 ~]# yum update
    Loaded plugins: langpacks, product-id, search-disabled-repos, subscription-manager
    This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.

    (1/6): RHEL_DVD/primary_db | 3.6 MB 00:00:00
    (2/6): linuxtech-release/primary_db | 700 kB 00:00:00
    (3/6): nux-dextop/x86_64/primary_db | 1.5 MB 00:00:00
    (4/6): epel/x86_64/group_gz | 169 kB 00:00:00
    (5/6): epel/x86_64/updateinfo | 503 kB 00:00:01
    (6/6): epel/x86_64/primary_db | 3.9 MB 00:00:06

    Step 2

    Download minizip-1.2.7-15.el7.x86_64.rpm from: ftp://195.220.108.108/linux/centos/7.2.1511/os/x86_64/Packages/minizip-1.2.7-15.el7.x86_64.rpm
    To avoid the error:
    Error: Package: vlc-core-2.2.1-6.el7.nux.x86_64 (nux-dextop)
    Requires: libminizip.so.1()(64bit)
    Error: Package: vlc-2.2.1-6.el7.nux.x86_64 (nux-dextop)
    Requires: libminizip.so.1()(64bit)
    You could try using --skip-broken to work around the problem
    You could try running: rpm -Va --nofiles --nodigest

    [root@ibrix02 ~]# rpm -ivh minizip-1.2.7-15.el7.x86_64.rpm

    warning: minizip-1.2.7-15.el7.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID f4a80eb5: NOKEY
    Preparing... ################################# [100%]
    Updating / installing...
    1:minizip-1.2.7-15.el7 ################################# [100%]

    Step 3:

    [root@ibrix02 ]# yum install vlc

    Loaded plugins: langpacks, product-id, search-disabled-repos, subscription-manager
    This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
    Resolving Dependencies

    --> Running transaction check
    ---> Package vlc.x86_64 0:2.2.1-6.el7.nux will be installed
    --> Processing Dependency: vlc-core(x86-64) = 2.2.1-6.el7.nux for package: vlc-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libvlccore.so.8()(64bit) for package: vlc-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libfribidi.so.0()(64bit) for package: vlc-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libcaca.so.0()(64bit) for package: vlc-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libaa.so.1()(64bit) for package: vlc-2.2.1-6.el7.nux.x86_64
    --> Running transaction check
    ---> Package aalib-libs.x86_64 0:1.4.0-0.22.rc5.el7 will be installed
    ---> Package libcaca.x86_64 0:0.99-0.17.beta17.el7 will be installed
    --> Processing Dependency: libglut.so.3()(64bit) for package: libcaca-0.99-0.17.beta17.el7.x86_64
    ---> Package libfribidi.x86_64 0:0.19.2-3.el6 will be installed
    ---> Package vlc-core.x86_64 0:2.2.1-6.el7.nux will be installed
    --> Processing Dependency: live555(x86-64) = 2013.11.26 for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libva.so.1(VA_API_0.33.0)(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libswscale.so.3(LIBSWSCALE_3)(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libpostproc.so.53(LIBPOSTPROC_53)(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libavutil.so.54(LIBAVUTIL_54)(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libavformat.so.56(LIBAVFORMAT_56)(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libavcodec.so.56(LIBAVCODEC_56)(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libzvbi.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libx265.so.51()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libx264.so.142()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libva.so.1()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libva-x11.so.1()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libva-drm.so.1()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libupnp.so.6()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libtwolame.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libtiger.so.5()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libthreadutil.so.6()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libswscale.so.3()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libschroedinger-1.0.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libpostproc.so.53()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libmpeg2.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libmodplug.so.1()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libmatroska.so.6()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libmad.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libliveMedia.so.17()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: liblirc_client.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libkate.so.1()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libixml.so.2()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libgroupsock.so.1()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libgme.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libfaad.so.2()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libebml.so.4()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libdvbpsi.so.7()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libdca.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libdc1394.so.22()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libchromaprint.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libcddb.so.2()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libavutil.so.54()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libavformat.so.56()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libavcodec.so.56()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libass.so.5()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: liba52.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libUsageEnvironment.so.1()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libSDL_image-1.2.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Processing Dependency: libBasicUsageEnvironment.so.0()(64bit) for package: vlc-core-2.2.1-6.el7.nux.x86_64
    --> Running transaction check
    ---> Package SDL_image.x86_64 0:1.2.12-11.el7 will be installed
    ---> Package ffmpeg-libs.x86_64 0:2.6.5-1.el7.nux will be installed
    --> Processing Dependency: libxvidcore.so.4()(64bit) for package: ffmpeg-libs-2.6.5-1.el7.nux.x86_64
    --> Processing Dependency: libsoxr.so.0()(64bit) for package: ffmpeg-libs-2.6.5-1.el7.nux.x86_64
    --> Processing Dependency: libmp3lame.so.0()(64bit) for package: ffmpeg-libs-2.6.5-1.el7.nux.x86_64
    ---> Package freeglut.x86_64 0:2.8.1-3.el7 will be installed
    ---> Package game-music-emu.x86_64 0:0.6.0-5.el7 will be installed
    ---> Package liba52.x86_64 0:0.7.4-10.el6 will be installed
    ---> Package libass.x86_64 0:0.13.1-1.el7 will be installed
    ---> Package libcddb.x86_64 0:1.3.2-12.el7.nux will be installed
    ---> Package libchromaprint.x86_64 0:1.0-1.el7 will be installed
    ---> Package libdc1394.x86_64 0:2.2.2-3.el7 will be installed
    ---> Package libdca.x86_64 0:0.0.5-7.el7.nux will be installed
    ---> Package libdvbpsi.x86_64 0:0.2.2-3.el7.nux will be installed
    ---> Package libebml.x86_64 0:1.3.0-1.el7 will be installed
    ---> Package libfaad2.x86_64 0:2.7-5.el6 will be installed
    ---> Package libkate.x86_64 0:0.4.1-5.el7 will be installed
    ---> Package libmad.x86_64 0:0.15.1b-16.el7.nux will be installed
    ---> Package libmatroska.x86_64 0:1.4.1-1.el7 will be installed
    ---> Package libmodplug.x86_64 1:0.8.8.5-3.el7 will be installed
    ---> Package libmpeg2.x86_64 0:0.5.1-10.el7.nux will be installed
    ---> Package libtiger.x86_64 0:0.3.4-7.el7 will be installed
    ---> Package libtwolame.x86_64 0:0.3.13-3.el6 will be installed
    ---> Package libupnp.x86_64 0:1.6.19-2.el7 will be installed
    ---> Package libva.x86_64 0:1.2.1-3.el7 will be installed
    ---> Package lirc-libs.x86_64 0:0.9.1a-4.el7 will be installed
    ---> Package live555.x86_64 0:2013.11.26-1.el7.nux will be installed
    ---> Package schroedinger.x86_64 0:1.0.11-4.el7 will be installed
    ---> Package x264-libs.x86_64 0:0.142-11.20141221git6a301b6.el7.nux will be installed
    ---> Package x265-libs.x86_64 0:1.6-1.el7.nux will be installed
    ---> Package zvbi.x86_64 0:0.2.33-16.el7.nux will be installed
    --> Running transaction check
    ---> Package lame-libs.x86_64 0:3.99.5-2.el7 will be installed
    ---> Package soxr.x86_64 0:0.1.2-1.el7 will be installed
    ---> Package xvidcore.x86_64 0:1.3.2-5.el7.nux will be installed
    --> Finished Dependency Resolution

    Dependencies Resolved

    ================================================================================================================================
    Package Arch Version Repository Size
    ================================================================================================================================
    Installing:
    vlc x86_64 2.2.1-6.el7.nux nux-dextop 1.5 M
    Installing for dependencies:
    SDL_image x86_64 1.2.12-11.el7 epel 42 k
    aalib-libs x86_64 1.4.0-0.22.rc5.el7 epel 65 k
    ffmpeg-libs x86_64 2.6.5-1.el7.nux nux-dextop 5.0 M
    freeglut x86_64 2.8.1-3.el7 RHEL 183 k
    game-music-emu x86_64 0.6.0-5.el7 epel 151 k
    lame-libs x86_64 3.99.5-2.el7 nux-dextop 339 k
    liba52 x86_64 0.7.4-10.el6 linuxtech-release 36 k
    libass x86_64 0.13.1-1.el7 epel 90 k
    libcaca x86_64 0.99-0.17.beta17.el7 epel 216 k
    libcddb x86_64 1.3.2-12.el7.nux nux-dextop 71 k
    libchromaprint x86_64 1.0-1.el7 epel 46 k
    libdc1394 x86_64 2.2.2-3.el7 epel 121 k
    libdca x86_64 0.0.5-7.el7.nux nux-dextop 101 k
    libdvbpsi x86_64 0.2.2-3.el7.nux nux-dextop 48 k
    libebml x86_64 1.3.0-1.el7 epel 67 k
    libfaad2 x86_64 2.7-5.el6 linuxtech-release 150 k
    libfribidi x86_64 0.19.2-3.el6 linuxtech-release 43 k
    libkate x86_64 0.4.1-5.el7 epel 52 k
    libmad x86_64 0.15.1b-16.el7.nux nux-dextop 73 k
    libmatroska x86_64 1.4.1-1.el7 epel 138 k
    libmodplug x86_64 1:0.8.8.5-3.el7 epel 162 k
    libmpeg2 x86_64 0.5.1-10.el7.nux nux-dextop 66 k
    libtiger x86_64 0.3.4-7.el7 epel 37 k
    libtwolame x86_64 0.3.13-3.el6 linuxtech-release 61 k
    libupnp x86_64 1.6.19-2.el7 epel 102 k
    libva x86_64 1.2.1-3.el7 epel 68 k
    lirc-libs x86_64 0.9.1a-4.el7 epel 39 k
    live555 x86_64 2013.11.26-1.el7.nux nux-dextop 322 k
    schroedinger x86_64 1.0.11-4.el7 epel 291 k
    soxr x86_64 0.1.2-1.el7 epel 77 k
    vlc-core x86_64 2.2.1-6.el7.nux nux-dextop 8.4 M
    x264-libs x86_64 0.142-11.20141221git6a301b6.el7.nux nux-dextop 570 k
    x265-libs x86_64 1.6-1.el7.nux nux-dextop 476 k
    xvidcore x86_64 1.3.2-5.el7.nux nux-dextop 258 k
    zvbi x86_64 0.2.33-16.el7.nux nux-dextop 397 k

    Transaction Summary
    ================================================================================================================================
    Install 1 Package (+35 Dependent packages)

    Total download size: 20 M
    Installed size: 72 M
    Is this ok [y/d/N]: y
    Downloading packages:
    (1/35): aalib-libs-1.4.0-0.22.rc5.el7.x86_64.rpm | 65 kB 00:00:00
    (2/35): game-music-emu-0.6.0-5.el7.x86_64.rpm | 151 kB 00:00:00
    (3/35): SDL_image-1.2.12-11.el7.x86_64.rpm | 42 kB 00:00:00
    (4/35): libass-0.13.1-1.el7.x86_64.rpm | 90 kB 00:00:00
    (5/35): libcaca-0.99-0.17.beta17.el7.x86_64.rpm | 216 kB 00:00:01
    (6/35): liba52-0.7.4-10.el6.x86_64.rpm | 36 kB 00:00:01
    (7/35): lame-libs-3.99.5-2.el7.x86_64.rpm | 339 kB 00:00:02
    (8/35): libdc1394-2.2.2-3.el7.x86_64.rpm | 121 kB 00:00:00
    (9/35): libcddb-1.3.2-12.el7.nux.x86_64.rpm | 71 kB 00:00:01
    (10/35): libchromaprint-1.0-1.el7.x86_64.rpm | 46 kB 00:00:01
    (11/35): libdca-0.0.5-7.el7.nux.x86_64.rpm | 101 kB 00:00:01
    (12/35): libebml-1.3.0-1.el7.x86_64.rpm | 67 kB 00:00:00
    (13/35): libfribidi-0.19.2-3.el6.x86_64.rpm | 43 kB 00:00:00
    (14/35): libkate-0.4.1-5.el7.x86_64.rpm | 52 kB 00:00:00
    (15/35): libdvbpsi-0.2.2-3.el7.nux.x86_64.rpm | 48 kB 00:00:00
    (16/35): libfaad2-2.7-5.el6.x86_64.rpm | 150 kB 00:00:01
    (17/35): libmodplug-0.8.8.5-3.el7.x86_64.rpm | 162 kB 00:00:00
    (18/35): libmatroska-1.4.1-1.el7.x86_64.rpm | 138 kB 00:00:00
    (19/35): libmad-0.15.1b-16.el7.nux.x86_64.rpm | 73 kB 00:00:01
    (20/35): libupnp-1.6.19-2.el7.x86_64.rpm | 102 kB 00:00:00
    (21/35): libva-1.2.1-3.el7.x86_64.rpm | 68 kB 00:00:00
    (22/35): libtwolame-0.3.13-3.el6.x86_64.rpm | 61 kB 00:00:00
    (23/35): lirc-libs-0.9.1a-4.el7.x86_64.rpm | 39 kB 00:00:00
    (24/35): libmpeg2-0.5.1-10.el7.nux.x86_64.rpm | 66 kB 00:00:01
    (25/35): schroedinger-1.0.11-4.el7.x86_64.rpm | 291 kB 00:00:00
    (26/35): libtiger-0.3.4-7.el7.x86_64.rpm | 37 kB 00:00:01
    (27/35): soxr-0.1.2-1.el7.x86_64.rpm | 77 kB 00:00:00
    (28/35): live555-2013.11.26-1.el7.nux.x86_64.rpm | 322 kB 00:00:02
    (29/35): vlc-2.2.1-6.el7.nux.x86_64.rpm | 1.5 MB 00:00:05
    (30/35): ffmpeg-libs-2.6.5-1.el7.nux.x86_64.rpm | 5.0 MB 00:00:16
    (31/35): x264-libs-0.142-11.20141221git6a301b6.el7.nux.x86_64.rpm | 570 kB 00:00:02
    (32/35): x265-libs-1.6-1.el7.nux.x86_64.rpm | 476 kB 00:00:02
    (33/35): xvidcore-1.3.2-5.el7.nux.x86_64.rpm | 258 kB 00:00:02
    (34/35): zvbi-0.2.33-16.el7.nux.x86_64.rpm | 397 kB 00:00:02
    (35/35): vlc-core-2.2.1-6.el7.nux.x86_64.rpm | 8.4 MB 00:00:25
    --------------------------------------------------------------------------------------------------------------------------------
    Total 519 kB/s | 20 MB 00:00:38
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction
    Warning: RPMDB altered outside of yum.
    Installing : libfribidi-0.19.2-3.el6.x86_64 1/36
    Installing : libass-0.13.1-1.el7.x86_64 2/36
    Installing : libva-1.2.1-3.el7.x86_64 3/36
    Installing : schroedinger-1.0.11-4.el7.x86_64 4/36
    Installing : libkate-0.4.1-5.el7.x86_64 5/36
    Installing : libebml-1.3.0-1.el7.x86_64 6/36
    Installing : x265-libs-1.6-1.el7.nux.x86_64 7/36
    Installing : x264-libs-0.142-11.20141221git6a301b6.el7.nux.x86_64 8/36
    Installing : libmatroska-1.4.1-1.el7.x86_64 9/36
    Installing : libtiger-0.3.4-7.el7.x86_64 10/36
    Installing : libupnp-1.6.19-2.el7.x86_64 11/36
    Installing : lame-libs-3.99.5-2.el7.x86_64 12/36
    Installing : soxr-0.1.2-1.el7.x86_64 13/36
    Installing : freeglut-2.8.1-3.el7.x86_64 14/36
    Installing : libcaca-0.99-0.17.beta17.el7.x86_64 15/36
    Installing : xvidcore-1.3.2-5.el7.nux.x86_64 16/36
    Installing : ffmpeg-libs-2.6.5-1.el7.nux.x86_64 17/36
    Installing : libcddb-1.3.2-12.el7.nux.x86_64 18/36
    Installing : libmpeg2-0.5.1-10.el7.nux.x86_64 19/36
    Installing : libdc1394-2.2.2-3.el7.x86_64 20/36
    Installing : lirc-libs-0.9.1a-4.el7.x86_64 21/36
    Installing : libdca-0.0.5-7.el7.nux.x86_64 22/36
    Installing : libdvbpsi-0.2.2-3.el7.nux.x86_64 23/36
    Installing : libmad-0.15.1b-16.el7.nux.x86_64 24/36
    Installing : live555-2013.11.26-1.el7.nux.x86_64 25/36
    Installing : libfaad2-2.7-5.el6.x86_64 26/36
    Installing : zvbi-0.2.33-16.el7.nux.x86_64 27/36
    Installing : 1:libmodplug-0.8.8.5-3.el7.x86_64 28/36
    Installing : libtwolame-0.3.13-3.el6.x86_64 29/36
    Installing : game-music-emu-0.6.0-5.el7.x86_64 30/36
    Installing : libchromaprint-1.0-1.el7.x86_64 31/36
    Installing : liba52-0.7.4-10.el6.x86_64 32/36
    Installing : aalib-libs-1.4.0-0.22.rc5.el7.x86_64 33/36
    Installing : SDL_image-1.2.12-11.el7.x86_64 34/36
    Installing : vlc-core-2.2.1-6.el7.nux.x86_64 35/36
    Installing : vlc-2.2.1-6.el7.nux.x86_64 36/36
    Verifying : SDL_image-1.2.12-11.el7.x86_64 1/36
    Verifying : vlc-2.2.1-6.el7.nux.x86_64 2/36
    Verifying : aalib-libs-1.4.0-0.22.rc5.el7.x86_64 3/36
    Verifying : liba52-0.7.4-10.el6.x86_64 4/36
    Verifying : libchromaprint-1.0-1.el7.x86_64 5/36
    Verifying : game-music-emu-0.6.0-5.el7.x86_64 6/36
    Verifying : libtwolame-0.3.13-3.el6.x86_64 7/36
    Verifying : 1:libmodplug-0.8.8.5-3.el7.x86_64 8/36
    Verifying : vlc-core-2.2.1-6.el7.nux.x86_64 9/36
    Verifying : x264-libs-0.142-11.20141221git6a301b6.el7.nux.x86_64 10/36
    Verifying : zvbi-0.2.33-16.el7.nux.x86_64 11/36
    Verifying : libfaad2-2.7-5.el6.x86_64 12/36
    Verifying : x265-libs-1.6-1.el7.nux.x86_64 13/36
    Verifying : live555-2013.11.26-1.el7.nux.x86_64 14/36
    Verifying : libmad-0.15.1b-16.el7.nux.x86_64 15/36
    Verifying : libdvbpsi-0.2.2-3.el7.nux.x86_64 16/36
    Verifying : libfribidi-0.19.2-3.el6.x86_64 17/36
    Verifying : libdca-0.0.5-7.el7.nux.x86_64 18/36
    Verifying : lirc-libs-0.9.1a-4.el7.x86_64 19/36
    Verifying : libdc1394-2.2.2-3.el7.x86_64 20/36
    Verifying : libebml-1.3.0-1.el7.x86_64 21/36
    Verifying : libmpeg2-0.5.1-10.el7.nux.x86_64 22/36
    Verifying : libcddb-1.3.2-12.el7.nux.x86_64 23/36
    Verifying : libmatroska-1.4.1-1.el7.x86_64 24/36
    Verifying : libcaca-0.99-0.17.beta17.el7.x86_64 25/36
    Verifying : xvidcore-1.3.2-5.el7.nux.x86_64 26/36
    Verifying : libass-0.13.1-1.el7.x86_64 27/36
    Verifying : freeglut-2.8.1-3.el7.x86_64 28/36
    Verifying : libkate-0.4.1-5.el7.x86_64 29/36
    Verifying : schroedinger-1.0.11-4.el7.x86_64 30/36
    Verifying : libtiger-0.3.4-7.el7.x86_64 31/36
    Verifying : libva-1.2.1-3.el7.x86_64 32/36
    Verifying : ffmpeg-libs-2.6.5-1.el7.nux.x86_64 33/36
    Verifying : soxr-0.1.2-1.el7.x86_64 34/36
    Verifying : lame-libs-3.99.5-2.el7.x86_64 35/36
    Verifying : libupnp-1.6.19-2.el7.x86_64 36/36

    Installed:
    vlc.x86_64 0:2.2.1-6.el7.nux

    Dependency Installed:
    SDL_image.x86_64 0:1.2.12-11.el7 aalib-libs.x86_64 0:1.4.0-0.22.rc5.el7
    ffmpeg-libs.x86_64 0:2.6.5-1.el7.nux freeglut.x86_64 0:2.8.1-3.el7
    game-music-emu.x86_64 0:0.6.0-5.el7 lame-libs.x86_64 0:3.99.5-2.el7
    liba52.x86_64 0:0.7.4-10.el6 libass.x86_64 0:0.13.1-1.el7
    libcaca.x86_64 0:0.99-0.17.beta17.el7 libcddb.x86_64 0:1.3.2-12.el7.nux
    libchromaprint.x86_64 0:1.0-1.el7 libdc1394.x86_64 0:2.2.2-3.el7
    libdca.x86_64 0:0.0.5-7.el7.nux libdvbpsi.x86_64 0:0.2.2-3.el7.nux
    libebml.x86_64 0:1.3.0-1.el7 libfaad2.x86_64 0:2.7-5.el6
    libfribidi.x86_64 0:0.19.2-3.el6 libkate.x86_64 0:0.4.1-5.el7
    libmad.x86_64 0:0.15.1b-16.el7.nux libmatroska.x86_64 0:1.4.1-1.el7
    libmodplug.x86_64 1:0.8.8.5-3.el7 libmpeg2.x86_64 0:0.5.1-10.el7.nux
    libtiger.x86_64 0:0.3.4-7.el7 libtwolame.x86_64 0:0.3.13-3.el6
    libupnp.x86_64 0:1.6.19-2.el7 libva.x86_64 0:1.2.1-3.el7
    lirc-libs.x86_64 0:0.9.1a-4.el7 live555.x86_64 0:2013.11.26-1.el7.nux
    schroedinger.x86_64 0:1.0.11-4.el7 soxr.x86_64 0:0.1.2-1.el7
    vlc-core.x86_64 0:2.2.1-6.el7.nux x264-libs.x86_64 0:0.142-11.20141221git6a301b6.el7.nux
    x265-libs.x86_64 0:1.6-1.el7.nux xvidcore.x86_64 0:1.3.2-5.el7.nux

    Enjoy it!

  5. bunty goswami on said:

    no sulution same problem

Leave a Reply

Your email address will not be published. Required fields are marked *

*

HTML tags are not allowed.